.error-page {
  padding: 40px 15px;
  text-align: center;
}
.error-actions {
  margin-top:15px;
  margin-bottom:15px;
}
.error-actions .btn {
  margin-right:10px; 
}
h1 .error404 {
  font-size :100px !important;
}
.error-page h2:before {
  display: none;
}
.error-img {
  display: block;
  height: 66px;
  margin: auto
}
